@charset "UTF-8";
/*!
Theme Name: Salbii-Child
Theme URI: http://www.salbii.com/
Template: salbii
Author: Tfingi
Author URI: http://themeforest.net/user/Tfingi
Description: This is Salbii. A responsive multipurpose theme.
Version: 2.1
License: GNU General Public License
License URI: license.txt
Tags: light, one-column, two-columns, left-sidebar, right-sidebar, flexible-width, custom-colors, custom-menu, featured-images, full-width-template, post-formats, theme-options, threaded-comments, translation-ready
*/
@import url('../salbii/style.css');

.home header.page-title{
	display: none;
}

#content, .site-content{
	padding-top: 0;
}

.row .gform_wrapper form.gf_simple_horizontal div.gform_body{
	width: 100%;
	min-width: 75%;
}

.gform_body .medium{
	background-color: #fff!important;
}

.row .gform_wrapper form.gf_simple_horizontal div.gform_footer.top_label .gform_button{
	height: 49px;
}

.mbot-40{
	margin-bottom: 25px!important;
}
